daum=Daum
naver=Naver
nate=Nate
gmail=Gmail
yahoo=Yahoo
hotmail=Hotmail
aol=AOL
paran=Paran
NoNewMail=Нема нови пораки.
NotChecked=не е проверено.
exportPromptTitle=Изнеси
exportPromptText=Внесете лозинка за изнесената датотека
importWrongPassword=Лозинките не се совпаѓаат
clearPasswordAlertTitle=Проверете ги поставувањата на прелистувачот
clearPasswordAlertText=Под следните поставувања на прелистувачот, информациите за сметката ќе бидат изгубени кога ќе се излези од firefox.\nДали сакате да го поправите овај проблем сега?
clearPasswordAlertCheck=Покажи ја оваа порака повторно
soundFilePickerTitle=Изберете звук
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.description=Ги известува вашите веб-пошти
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.creator=Byungwook Kang
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.translator=JV
